webpackJsonp([0],[
/* 0 */,
/* 1 */
/***/ (function(module, exports) {

/*
	MIT License http://www.opensource.org/licenses/mit-license.php
	Author Tobias Koppers @sokra
*/
// css base code, injected by the css-loader
module.exports = function() {
	var list = [];

	// return the list of modules as css string
	list.toString = function toString() {
		var result = [];
		for(var i = 0; i < this.length; i++) {
			var item = this[i];
			if(item[2]) {
				result.push("@media " + item[2] + "{" + item[1] + "}");
			} else {
				result.push(item[1]);
			}
		}
		return result.join("");
	};

	// import a list of modules into the list
	list.i = function(modules, mediaQuery) {
		if(typeof modules === "string")
			modules = [[null, modules, ""]];
		var alreadyImportedModules = {};
		for(var i = 0; i < this.length; i++) {
			var id = this[i][0];
			if(typeof id === "number")
				alreadyImportedModules[id] = true;
		}
		for(i = 0; i < modules.length; i++) {
			var item = modules[i];
			// skip already imported module
			// this implementation is not 100% perfect for weird media query combinations
			//  when a module is imported multiple times with different media queries.
			//  I hope this will never occur (Hey this way we have smaller bundles)
			if(typeof item[0] !== "number" || !alreadyImportedModules[item[0]]) {
				if(mediaQuery && !item[2]) {
					item[2] = mediaQuery;
				} else if(mediaQuery) {
					item[2] = "(" + item[2] + ") and (" + mediaQuery + ")";
				}
				list.push(item);
			}
		}
	};
	return list;
};


/***/ }),
/* 2 */
/***/ (function(module, exports) {

/*
	MIT License http://www.opensource.org/licenses/mit-license.php
	Author Tobias Koppers @sokra
*/
var stylesInDom = {},
	memoize = function(fn) {
		var memo;
		return function () {
			if (typeof memo === "undefined") memo = fn.apply(this, arguments);
			return memo;
		};
	},
	isOldIE = memoize(function() {
		return /msie [6-9]\b/.test(window.navigator.userAgent.toLowerCase());
	}),
	getHeadElement = memoize(function () {
		return document.head || document.getElementsByTagName("head")[0];
	}),
	singletonElement = null,
	singletonCounter = 0,
	styleElementsInsertedAtTop = [];

module.exports = function(list, options) {
	if(typeof DEBUG !== "undefined" && DEBUG) {
		if(typeof document !== "object") throw new Error("The style-loader cannot be used in a non-browser environment");
	}

	options = options || {};
	// Force single-tag solution on IE6-9, which has a hard limit on the # of <style>
	// tags it will allow on a page
	if (typeof options.singleton === "undefined") options.singleton = isOldIE();

	// By default, add <style> tags to the bottom of <head>.
	if (typeof options.insertAt === "undefined") options.insertAt = "bottom";

	var styles = listToStyles(list);
	addStylesToDom(styles, options);

	return function update(newList) {
		var mayRemove = [];
		for(var i = 0; i < styles.length; i++) {
			var item = styles[i];
			var domStyle = stylesInDom[item.id];
			domStyle.refs--;
			mayRemove.push(domStyle);
		}
		if(newList) {
			var newStyles = listToStyles(newList);
			addStylesToDom(newStyles, options);
		}
		for(var i = 0; i < mayRemove.length; i++) {
			var domStyle = mayRemove[i];
			if(domStyle.refs === 0) {
				for(var j = 0; j < domStyle.parts.length; j++)
					domStyle.parts[j]();
				delete stylesInDom[domStyle.id];
			}
		}
	};
}

function addStylesToDom(styles, options) {
	for(var i = 0; i < styles.length; i++) {
		var item = styles[i];
		var domStyle = stylesInDom[item.id];
		if(domStyle) {
			domStyle.refs++;
			for(var j = 0; j < domStyle.parts.length; j++) {
				domStyle.parts[j](item.parts[j]);
			}
			for(; j < item.parts.length; j++) {
				domStyle.parts.push(addStyle(item.parts[j], options));
			}
		} else {
			var parts = [];
			for(var j = 0; j < item.parts.length; j++) {
				parts.push(addStyle(item.parts[j], options));
			}
			stylesInDom[item.id] = {id: item.id, refs: 1, parts: parts};
		}
	}
}

function listToStyles(list) {
	var styles = [];
	var newStyles = {};
	for(var i = 0; i < list.length; i++) {
		var item = list[i];
		var id = item[0];
		var css = item[1];
		var media = item[2];
		var sourceMap = item[3];
		var part = {css: css, media: media, sourceMap: sourceMap};
		if(!newStyles[id])
			styles.push(newStyles[id] = {id: id, parts: [part]});
		else
			newStyles[id].parts.push(part);
	}
	return styles;
}

function insertStyleElement(options, styleElement) {
	var head = getHeadElement();
	var lastStyleElementInsertedAtTop = styleElementsInsertedAtTop[styleElementsInsertedAtTop.length - 1];
	if (options.insertAt === "top") {
		if(!lastStyleElementInsertedAtTop) {
			head.insertBefore(styleElement, head.firstChild);
		} else if(lastStyleElementInsertedAtTop.nextSibling) {
			head.insertBefore(styleElement, lastStyleElementInsertedAtTop.nextSibling);
		} else {
			head.appendChild(styleElement);
		}
		styleElementsInsertedAtTop.push(styleElement);
	} else if (options.insertAt === "bottom") {
		head.appendChild(styleElement);
	} else {
		throw new Error("Invalid value for parameter 'insertAt'. Must be 'top' or 'bottom'.");
	}
}

function removeStyleElement(styleElement) {
	styleElement.parentNode.removeChild(styleElement);
	var idx = styleElementsInsertedAtTop.indexOf(styleElement);
	if(idx >= 0) {
		styleElementsInsertedAtTop.splice(idx, 1);
	}
}

function createStyleElement(options) {
	var styleElement = document.createElement("style");
	styleElement.type = "text/css";
	insertStyleElement(options, styleElement);
	return styleElement;
}

function addStyle(obj, options) {
	var styleElement, update, remove;

	if (options.singleton) {
		var styleIndex = singletonCounter++;
		styleElement = singletonElement || (singletonElement = createStyleElement(options));
		update = applyToSingletonTag.bind(null, styleElement, styleIndex, false);
		remove = applyToSingletonTag.bind(null, styleElement, styleIndex, true);
	} else {
		styleElement = createStyleElement(options);
		update = applyToTag.bind(null, styleElement);
		remove = function() {
			removeStyleElement(styleElement);
		};
	}

	update(obj);

	return function updateStyle(newObj) {
		if(newObj) {
			if(newObj.css === obj.css && newObj.media === obj.media && newObj.sourceMap === obj.sourceMap)
				return;
			update(obj = newObj);
		} else {
			remove();
		}
	};
}

var replaceText = (function () {
	var textStore = [];

	return function (index, replacement) {
		textStore[index] = replacement;
		return textStore.filter(Boolean).join('\n');
	};
})();

function applyToSingletonTag(styleElement, index, remove, obj) {
	var css = remove ? "" : obj.css;

	if (styleElement.styleSheet) {
		styleElement.styleSheet.cssText = replaceText(index, css);
	} else {
		var cssNode = document.createTextNode(css);
		var childNodes = styleElement.childNodes;
		if (childNodes[index]) styleElement.removeChild(childNodes[index]);
		if (childNodes.length) {
			styleElement.insertBefore(cssNode, childNodes[index]);
		} else {
			styleElement.appendChild(cssNode);
		}
	}
}

function applyToTag(styleElement, obj) {
	var css = obj.css;
	var media = obj.media;
	var sourceMap = obj.sourceMap;

	if (media) {
		styleElement.setAttribute("media", media);
	}

	if (sourceMap) {
		// https://developer.chrome.com/devtools/docs/javascript-debugging
		// this makes source maps inside style tags work properly in Chrome
		css += '\n/*# sourceURL=' + sourceMap.sources[0] + ' */';
		// http://stackoverflow.com/a/26603875
		css += "\n/*# sourceMappingURL=data:application/json;base64," + btoa(unescape(encodeURIComponent(JSON.stringify(sourceMap)))) + " */";
	}

	if (styleElement.styleSheet) {
		styleElement.styleSheet.cssText = css;
	} else {
		while(styleElement.firstChild) {
			styleElement.removeChild(styleElement.firstChild);
		}
		styleElement.appendChild(document.createTextNode(css));
	}
}


/***/ }),
/* 3 */,
/* 4 */,
/* 5 */,
/* 6 */,
/* 7 */,
/* 8 */,
/* 9 */,
/* 10 */,
/* 11 */,
/* 12 */,
/* 13 */
/***/ (function(module, exports) {

var AppNative = {};

(function () {
  if (window.WebViewJavascriptBridge) {
    callBridge(WebViewJavascriptBridge);
  } else {
    document.addEventListener('WebViewJavascriptBridgeReady', function () {
      callBridge(WebViewJavascriptBridge);
    }, false);
  }

  var callBacks = [];
  window.bridgeReady = function (obj) {
    callBacks.push(obj);
  };
  window.bridgeAction = function () {
    for (var i = 0; i < callBacks.length; i++) {
      var param = callBacks[i].param;
      callBacks[i].cb(param.action, param.opt, param.callback);
    }
  };

  function callBridge(bridge) {
    window.bridgeAction();
    window.appBridgeIsReady = true;
    AppNative.native.register();

    bridge.init(function (response, responseCallback) {
      /*window.bridgeAction();
       window.appBridgeIsReady = true;*/
    });
  }
})();

/**
 * 判断平台
 */
(function (sf) {
  sf.platform = {
    isAndroid: function isAndroid() {
      return (/(Android)/i.test(navigator.userAgent)
      );
    },

    isiOS: function isiOS() {
      return (/(iPhone|iPad|iPod|iOS)/i.test(navigator.userAgent)
      );
    },

    isDesktop: function isDesktop() {
      if (!(window.DocumentTouch && document instanceof DocumentTouch || 'ontouchstart' in window)) {
        return true;
      } else {
        return false;
      }
    }
  };
})(AppNative);

/**
 * 与原生交互
 */
(function (sf) {
  sf.native = {
    //调原生
    call: function call(action, opt, callback) {
      if (sf.platform.isDesktop() || !window.appBridgeIsReady) {
        //PC端调试用
        switch (action) {
          case 'WebView_New':
            {
              location.hash = opt.targetUrl;
              location.reload();
            }
            break;
          case 'WebView_Close':
            {
              window.close();
            }
            break;
          default:
            {
              return {
                //在开发环境下
                then: function then(cb) {
                  cb(opt);
                }
              };
            }
            break;
        }
      } else {
        if (window.appBridgeIsReady) {
          AppNative.native._call(action, opt, callback);
        } else {
          window.bridgeReady({
            cb: sf.native._call,
            param: {
              action: action,
              opt: opt,
              callback: callback
            }
          });
        }
      }

      return {
        then: function then() {}
      };
    },

    _call: function _call(action, opt, callback) {
      if (AppNative.platform.isAndroid()) {
        WebViewJavascriptBridge.callHandler('SQ580_NATIVE_CALL', {
          action: action,
          args: opt
        }, function (response) {
          if (callback) {
            callback(JSON.parse(JSON.stringify(response)));
          }
        });
      } else if (AppNative.platform.isiOS()) {
        // iOS必须要转成数组形式
        var args = opt ? [opt] : [];

        WebViewJavascriptBridge.callHandler('SQ580_NATIVE_CALL', {
          action: action,
          args: args
        }, function (response) {
          if (callback) {
            callback(JSON.parse(JSON.stringify(response)));
          }
        });
      }
    },

    //注册方法给原生调用
    register: function register() {
      WebViewJavascriptBridge.registerHandler("keyboardShow", function (data) {});
      WebViewJavascriptBridge.registerHandler("keyboardHide", function (data) {});
      WebViewJavascriptBridge.registerHandler('refreshToken', function (data) {});
    },

    //关闭webView
    closeWebView: function closeWebView() {
      console.log('关闭 WebView');
      AppNative.native.call('WebView_Close');
    },

    //关闭 loading
    closeLoading: function closeLoading() {
      AppNative.native.call('CLOSE_LOADING', {});
    },

    //Alert
    showAlert: function showAlert(text, title, button) {
      AppNative.native.call('SHOW_ALERT', {
        text: text || '',
        title: title || '',
        button: button || '确定'
      });
    },

    //Confirm
    showConfirm: function showConfirm(text, title, buttons, cb) {
      AppNative.native.call('SHOW_ALERT', {
        text: text || '',
        title: title || '',
        buttons: buttons || ['否', '是']
      }, function (index) {
        cb && cb(index);
      });
    },

    //TalkingData统计
    statistics: {
      trackEvent: function trackEvent(eventId, label, obj) {
        if (!window.WebViewJavascriptBridge) {
          console.info('TALKINGDATA: WebViewJavascriptBridge is unready!');
          return;
        }

        if (obj) {
          sf.native.call('TALKINGDATA', {
            eventId: eventId,
            label: label,
            obj: obj
          });
        } else if (label) {
          sf.native.call('TALKINGDATA', {
            eventId: eventId,
            label: label
          });
        } else {
          sf.native.call('TALKINGDATA', {
            eventId: eventId
          });
        }
      }
    }
  };
})(AppNative);

module.exports = {
  install: function install(Vue) {
    Vue.prototype.$native = AppNative.native;
  }
};

/***/ }),
/* 14 */
/***/ (function(module, exports) {

var _typeof = typeof Symbol === "function" && typeof Symbol.iterator === "symbol" ? function (obj) { return typeof obj; } : function (obj) { return obj && typeof Symbol === "function" && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj; };

var util = function () {
  return {
    init: init,
    httpPost: httpPost,
    httpGet: httpGet,
    trim: trim,
    toFormData: toFormData,
    cookie: cookie,
    toast: toast,
    cleanHtml: cleanHtml,
    queryUrl: queryUrl
  };

  var $server = '';
  var $http = null;
  var $root = null;
  function init(root) {
    $root = root;
    $server = root.$config.server;
    $http = root.$http;
    _DateFormat();
  }

  /**
   * 日期格式化
   * @private
   */
  function _DateFormat() {
    // 对Date的扩展，将 Date 转化为指定格式的String
    // 月(M)、日(d)、小时(h)、分(m)、秒(s)、季度(q) 可以用 1-2 个占位符，
    // 年(y)可以用 1-4 个占位符，毫秒(S)只能用 1 个占位符(是 1-3 位的数字)
    // 例子：
    // (new Date()).Format("yyyy-MM-dd hh:mm:ss.S") ==> 2006-07-02 08:09:04.423
    // (new Date()).Format("yyyy-M-d h:m:s.S")      ==> 2006-7-2 8:9:4.18
    Date.prototype.Format = function (fmt) {
      //author: meizz
      var o = {
        "M+": this.getMonth() + 1, //月份
        "d+": this.getDate(), //日
        "h+": this.getHours(), //小时
        "m+": this.getMinutes(), //分
        "s+": this.getSeconds(), //秒
        "q+": Math.floor((this.getMonth() + 3) / 3), //季度
        "S": this.getMilliseconds() //毫秒
      };
      if (/(y+)/.test(fmt)) fmt = fmt.replace(RegExp.$1, (this.getFullYear() + "").substr(4 - RegExp.$1.length));
      for (var k in o) {
        if (new RegExp("(" + k + ")").test(fmt)) fmt = fmt.replace(RegExp.$1, RegExp.$1.length == 1 ? o[k] : ("00" + o[k]).substr(("" + o[k]).length));
      }return fmt;
    };
  }

  /**
   * 同时有 Parameters 和 Payload
   * @param url
   * @param data
   * @param cb
   * @param errCb
   * @param complete
   */
  function httpPost(url, data, cb, errCb, complete) {
    if (url.indexOf('http://') == -1) {
      url = $server + url;
    }

    var config = {
      headers: {
        token: 'fdasfdsafidposaifdposaifpof54dsa'
      }
    };

    $http.post(url, data /*, config*/).then(function (response) {
      var result = response.data;
      if (result.err) {
        if (errCb) {
          errCb(result);
        } else {
          alert(result.msg);
        }
      } else {
        cb && cb(result);
      }

      complete && complete();
    }).catch(function (err) {
      complete && complete();
      console.error(err);
    });
  }

  function httpGet(url, data, cb, errCb, complete) {
    var url = $server + url + '?';

    for (var key in data) {
      url += key + '=' + data[key] + '&';
    }
    var xhr = new XMLHttpRequest();
    xhr.onload = function (data) {
      var _data = JSON.parse(data.target.responseText);
      cb && cb(_data);
    };
    xhr.open('GET', url, true);
    xhr.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded');
    xhr.send();
  }

  /**
   * 转 FormData
   * @param data
   */
  function toFormData(data) {
    var form = new FormData();
    _toKeyValue(data);
    function _toKeyValue(data, parentKey) {
      for (var key in data) {
        var _key = key;
        if (parentKey) {
          _key = parentKey + '[' + key + ']';
        }
        //JSON对象,且不是文件类型
        if (data[key] && _typeof(data[key]) == 'object' && !(data[key].lastModified && data[key].lastModified < new Date().getTime())) {
          _toKeyValue(data[key], _key);
        }
        //file、sting、number
        else {
            form.append(_key, data[key]);
          }
      }
    }
    return form;
  }

  /**
   * 去掉字符串前后空格
   * @param str
   * @returns {*}
   */
  function trim(str) {
    if (!str) {
      return '';
    }

    var string = str + '' || '';
    return string.replace(/(^\s*)|(\s*$)/g, '');
  }

  function cookie(name, value) {
    if (value) {
      document.cookie = name + '=' + value;
    } else {
      var arr = void 0,
          reg = new RegExp("(^| )" + name + "=([^;]*)(;|$)");
      if (arr = document.cookie.match(reg)) return unescape(arr[2]);else return null;
    }
  }

  function toast(msg, duration) {
    duration = isNaN(duration) ? 3000 : duration;
    var m = document.createElement('div');
    m.innerHTML = msg;
    m.style.cssText = "width:60%; min-width:150px; background:#000; opacity:0.5; height:40px; color:#fff; line-height:40px; text-align:center; border-radius:5px; position:fixed; top:40%; left:20%; z-index:999999; font-weight:bold;";
    document.body.appendChild(m);
    setTimeout(function () {
      var d = 0.5;
      m.style.webkitTransition = '-webkit-transform ' + d + 's ease-in, opacity ' + d + 's ease-in';
      m.style.opacity = '0';
      setTimeout(function () {
        document.body.removeChild(m);
      }, d * 1000);
    }, duration);
  }

  /**
   * 将HTML标签净化为文本
   * @param content 内容
   * @param keep 是否保留换行
   */
  function cleanHtml(content, keep) {
    if (keep) {
      content = content.replace(/<br\/>|<\/div>|<\/p>|<\/ul>|<\/h1>|<\/h2>|<\/h3>|<\/h4>|<\/h5>|<\/h6>/g, '\n');
      content = content.replace(/<br>|<div>|<p>|<ul>|<h1>|<h2>|<h3>|<h4>|<h5>|<h6>/g, '\n');
    }
    return content.replace(/<\/?[^>]*>/ig, '').replace(/&nbsp;/ig, '');
  }

  /**
   * 获取url参数
   * @param name
   */
  function queryUrl(name) {
    var reg = new RegExp("(^|&)" + name + "=([^&]*)(&|$)");
    var r = window.location.search.substr(1).match(reg);
    if (r != null) return unescape(r[2]);
    console.info('缺少参数:' + name);
    return null;
  }
}();

module.exports = {
  install: function install(Vue) {
    Vue.prototype.$util = util;
  }
};

/***/ }),
/* 15 */
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__pages_mute_index__ = __webpack_require__(47);


/* harmony default export */ __webpack_exports__["a"] = ({
  router: __WEBPACK_IMPORTED_MODULE_0__pages_mute_index__["a" /* router */],
  config: __WEBPACK_IMPORTED_MODULE_0__pages_mute_index__["b" /* config */]
});

/***/ }),
/* 16 */
/***/ (function(module, exports) {

// removed by extract-text-webpack-plugin

/***/ }),
/* 17 */
/***/ (function(module, exports) {

// removed by extract-text-webpack-plugin

/***/ }),
/* 18 */,
/* 19 */,
/* 20 */,
/* 21 */,
/* 22 */,
/* 23 */,
/* 24 */,
/* 25 */,
/* 26 */,
/* 27 */,
/* 28 */,
/* 29 */,
/* 30 */,
/* 31 */,
/* 32 */,
/* 33 */,
/* 34 */,
/* 35 */
/***/ (function(module, exports) {

//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//

module.exports = {
  props: ['contentPage', 'data'],
  data: function data() {
    return {
      // 判断是否显示箭头
      showImg: '',
      // 显示向上或向下箭头
      turn: false,
      // 箭头伸展高度
      arrowHeight: '',
      // 诊断鉴别--偶发
      common: '',
      // 诊断鉴别--易混淆的疾病
      similarDiseases: [],
      symptoms: [],
      showContent: true
    };
  },
  activated: function activated() {
    var _this = this;

    setTimeout(function () {
      // fix bug
      _this.turn = false;
      _this.common = '';
      if (_this.data.description) {
        _this.showContent = true;
      } else {
        _this.showContent = false;
      }
      if (_this.showContent) {
        // html设置font-size为20px 4rem == 80
        if (_this.$refs.contentHeight.offsetHeight > 80) {
          _this.showImg = true;
        }
      }
      // 偶发--为了加逗号
      for (var i = 0, len = _this.data.symptoms.length; i < len; i++) {
        if (i > 0) {
          _this.common += "，";
        }
        _this.common += _this.data.symptoms[i].symptomName;
      }
      // 易混淆的疾病
      _this.similarDiseases = _this.data.similar_diseases;
    }, 0);
  },

  methods: {
    stretch: function stretch() {
      this.turn = !this.turn;
      if (this.turn) {
        this.arrowHeight = this.$refs.contentHeight.offsetHeight;
      }
    }
  },
  filters: {
    'symptoms-name': function symptomsName(arr) {
      var str = [];
      arr.forEach(function (item) {
        str.push(item['symptomName']);
      });
      return str.join('，') + '等等';
    }
  },
  components: {}
};

/***/ }),
/* 36 */
/***/ (function(module, exports) {

//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//

module.exports = {
  props: ['contentPage', 'data'],
  data: function data() {
    return {
      // 诊断判别-判断是否显示箭头
      showImg: '',
      // 诊断判别-显示向上或向下箭头
      turn: false,
      // 诊断判别-箭头伸展高度
      arrowHeight: '',
      // 注意事项-判断是否显示箭头
      showImgNurse: '',
      // 注意事项-显示向上或向下箭头
      turnNurse: false,
      // 注意事项-箭头伸展高度
      arrowHeightNurse: '',
      // 预防
      prevent: [],
      showPrevent: true,
      // 护理
      nurse: [],
      showNurse: true,
      // 判断是否有内容
      pic: ''
    };
  },
  // 组件更新之前
  beforeUpdate: function beforeUpdate() {
    var _this = this;

    setTimeout(function () {
      _this.showImg = false;
      _this.showImgNurse = false;
      // 预防、护理数组
      if (_this.data.shoulddo_prevent || _this.data.shoulddo_treat) {
        _this.pic = "hasContent";
        if (_this.data.shoulddo_prevent == "") {
          _this.showPrevent = false;
        } else {
          _this.prevent = _this.data.shoulddo_prevent;
          _this.showPrevent = true;
        }
        if (_this.data.shoulddo_treat == "") {
          _this.showNurse = false;
        } else {
          _this.nurse = _this.data.shoulddo_treat;
          _this.showNurse = true;
        }
      } else {
        _this.pic = "noContent";
      }

      if (_this.showPrevent) {
        // html设置font-size为20px 7rem == 140
        if (_this.$refs.contentHeight.offsetHeight > 140) {
          _this.showImg = true;
        }
      }
      if (_this.showNurse) {
        // html设置font-size为20px 8rem == 160
        if (_this.$refs.contentHeightNurse.offsetHeight > 160) {
          _this.showImgNurse = true;
        }
      }
    }, 0);
  },
  activated: function activated() {
    // fix bug
    this.turn = false;
    this.turnNurse = false;
  },

  methods: {
    stretch: function stretch(index) {
      if (index === 1) {
        this.turn = !this.turn;
        if (this.turn) {
          this.arrowHeight = this.$refs.contentHeight.offsetHeight;
        }
      }
      if (index === 2) {
        this.turnNurse = !this.turnNurse;
        if (this.turnNurse) {
          this.arrowHeightNurse = this.$refs.contentHeightNurse.offsetHeight;
        }
      }
    }
  },
  components: {}
};

/***/ }),
/* 37 */
/***/ (function(module, exports) {

//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//

module.exports = {
  props: '',
  data: function data() {
    return {
      // 切换tab
      isOne: true,
      isTwo: false,
      // 切换tab内容
      type: 'firstPage'
    };
  },
  activated: function activated() {
    // fix bug
    this.isOne = true;
    this.isTwo = false;
    this.type = 'firstPage';
    this.$emit('page', this.type);
  },

  methods: {
    clickTab: function clickTab(index) {
      if (index === 1) {
        this.isOne = true;
        this.isTwo = false;
        this.type = 'firstPage';
        this.$emit('page', this.type);
      }
      if (index === 2) {
        this.isOne = false;
        this.isTwo = true;
        this.type = 'secondPage';
        this.$emit('page', this.type);
      }
    }
  },
  components: {}
};

/***/ }),
/* 38 */
/***/ (function(module, exports) {

//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//

module.exports = {
  props: '',
  data: function data() {
    return {
      text: ''
    };
  },

  methods: {
    submit: function submit(e) {
      e.preventDefault();
      /*const text = JSON.parse(JSON.stringify(this.text)).trim();
      if (text.length > 0) {
        this.$emit('submit', JSON.parse(JSON.stringify(this.text)));
        this.text = '';
      } else {
        this.$util.toast('请输入内容后再提交')
      }*/
      this.$emit('submit', JSON.parse(JSON.stringify(this.text)));
      this.text = '';
    }
  }
};

/***/ }),
/* 39 */
/***/ (function(module, exports, __webpack_require__) {

//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//

module.exports = {
  props: ['type', 'menus'],
  data: function data() {
    return {
      _menus: ''
    };
  },
  methods: {
    sendMessage: function sendMessage(text) {
      this.$emit('send', text);
    },
    selectRadioChoice: function selectRadioChoice(option) {
      this.$emit('send', option.nodeName, 'profile:' + option.nodeID + ',gender_1');
    }
  },
  watch: {
    'menus': function menus(value) {
      this._menus = JSON.parse(JSON.stringify(value));
    }
  },
  components: {
    'el-input-message': __webpack_require__(62)
  }
};

/***/ }),
/* 40 */
/***/ (function(module, exports) {

//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//

module.exports = {
  props: '',
  data: function data() {
    return {};
  },
  methods: {},
  components: {}
};

/***/ }),
/* 41 */
/***/ (function(module, exports) {

//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//

module.exports = {
  props: '',
  data: function data() {
    return {};
  },
  methods: {
    queryDetails: function queryDetails() {
      this.$router.push('/info-details');
    }
  },
  components: {}
};

/***/ }),
/* 42 */
/***/ (function(module, exports, __webpack_require__) {

//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//

var demoWindow = null;

module.exports = {
  props: '',
  data: function data() {
    return {
      frameReady: false,
      showInput: true
    };
  },
  mounted: function mounted() {
    var _this = this;

    var userImg = '';
    this.$native.call('GET_USERINFO', {}, function (args) {
      userImg = args.headdir || '';
    });

    if (this.frameReady) {
      this.getFrame();
    } else {
      var interval = setInterval(function () {
        if (_this.frameReady) {
          _this.getFrame();
          _this.$refs['demo'].contentWindow['resetGlobal']({
            relayUrl: _this.$config.server,
            userImg: userImg
          });
          clearInterval(interval);
        }
      }, 10);
    }

    window.localStorage.setItem('userID', this.$route.query['uid']);

    //监听 iframe 发来的消息
    window.addEventListener('message', function (ev) {
      var response = ev.data;

      // alert弹窗
      if (response.type == 'SHOW_ALERT') {
        if (document.querySelector('input')) {
          document.querySelector('input').blur();
        }
        var test = _this.$native.call(response.type, {
          title: response.data.title || '',
          text: _this.$util.cleanHtml(response.data.text),
          button: response.data.button
        });

        test.then(function (opt) {
          alert(opt.text);
        });
      }

      // confirm弹窗
      else if (response.type == 'SHOW_CONFIRM') {
          if (document.querySelector('input')) {
            document.querySelector('input').blur();
          }
          var data = response.data;

          var _test = _this.$native.call(response.type, {
            text: _this.$util.cleanHtml(data.text),
            buttons: ['不是', '是']
          }, function (index) {
            if (index == '0') {
              data.onCancel && _this.$refs['demo'].contentWindow[data.onCancel]();
            } else {
              data.onOK && _this.$refs['demo'].contentWindow[data.onOK]();
            }
          });

          _test.then(function (opt) {
            var isTrue = confirm(opt.text);
            if (isTrue) {
              data.onOK && _this.$refs['demo'].contentWindow[data.onOK]();
            } else {
              data.onCancel && _this.$refs['demo'].contentWindow[data.onCancel]();
            }
          });
        }

        // 查看结果
        else if (response.type == 'SHOW_DETAIL') {
            _this.$router.push('/info-details');
          }

          //查看免责声明
          else if (response.type == 'SHOW_TERMS') {
              var _test2 = _this.$native.call(response.type, {});

              _test2.then(function () {
                alert('查看免责声明');
              });
            }

            //查看图片
            else if (response.type == 'PREVIEW_IMAGE') {
                var _data = response.data;
                var _test3 = _this.$native.call(response.type, {
                  current: _data.current
                });

                _test3.then(function () {
                  alert('查看图片：' + _data.current);
                });
              }

              //统计
              else if (response.type == 'STATISTICS') {
                  _this.$native.statistics.trackEvent('diseaseselftest', response.data.desc);
                }

                //分享给医生
                else if (response.type == 'SHARE_DOCTOR') {
                    _this.$native.call('SHARE_DOCTOR', {});
                  }

                  //显示输入框
                  else if (response.type == 'SHOW_INPUT') {
                      _this.showInput = true;
                    }

                    //隐藏输入框
                    else if (response.type == 'HIDE_INPUT') {
                        _this.showInput = false;
                      }
    });
  },

  methods: {
    submitInput: function submitInput(text) {
      this.$refs['demo'].contentWindow.submitInputs(text);
    },
    getFrame: function getFrame() {
      demoWindow = this.$refs['demo'].contentWindow;
    },
    newInquiry: function newInquiry() {
      if (this.frameReady) {

        //TalkingData统计
        this.$native.statistics.trackEvent('diseaseselftest', '疾病自查-开始新问题');

        this.$refs['demo'].contentWindow.newInquiry();
      }
    },
    test: function test() {
      var str = '<div>我是内容，换行<br/>第二行再换行<br></div>我是第三行';
      this.$native.call('SHOW_ALERT', {
        title: '我是标题',
        text: str.replace(/<br\/>/g, '\n').replace(/<br>/g, '\n'),
        button: '我是确定按钮'
      });
    }
  },
  components: {
    'el-message-footer': __webpack_require__(63)
  }
};

/***/ }),
/* 43 */
/***/ (function(module, exports, __webpack_require__) {

//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//

module.exports = {
  props: '',
  data: function data() {
    return {
      // 存储tab页面标识
      pageType: '',
      // 调试--存储返回的JSON
      data: []
    };
  },
  activated: function activated() {
    this.data = window.sessionStorage.getItem('bdn_showDisease');
    this.data = JSON.parse(this.data);
  },

  methods: {
    showPage: function showPage(val) {
      this.pageType = val;
    },
    goBack: function goBack() {
      // clean up disease storage
      window.localStorage.setItem('bdn_reload_chat_histroy', '1');
      window.sessionStorage.removeItem('bdn_showDisease');
      window.sessionStorage.removeItem('bdn_reload_chat_histroy', '1');

      this.$router.back();
    }
  },
  components: {
    'el-info-nav': __webpack_require__(61),
    'el-info-nav-first': __webpack_require__(59),
    'el-info-nav-second': __webpack_require__(60)
  }
};

/***/ }),
/* 44 */
/***/ (function(module, exports, __webpack_require__) {

//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//

module.exports = {
  props: '',
  data: function data() {
    return {};
  },
  methods: {},
  components: {
    'el-share-info': __webpack_require__(64),
    'el-share-symptom': __webpack_require__(65)
  }
};

/***/ }),
/* 45 */
/***/ (function(module, exports) {

//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//

module.exports = {
  props: '',
  data: function data() {
    return {
      list: []
    };
  },
  mounted: function mounted() {
    var length = 100;
    for (var i = 0; i < length; i++) {
      this.list.push(new Date());
    }
  },

  methods: {}
};

/***/ }),
/* 46 */
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
Object.defineProperty(__webpack_exports__, "__esModule", { value: true });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0_vue__ = __webpack_require__(3);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_axios__ = __webpack_require__(4);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_axios___default = __webpack_require__.n(__WEBPACK_IMPORTED_MODULE_1_axios__);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2_fastclick__ = __webpack_require__(5);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2_fastclick___default = __webpack_require__.n(__WEBPACK_IMPORTED_MODULE_2_fastclick__);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__style_iconfont_style_css__ = __webpack_require__(16);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__style_iconfont_style_css___default = __webpack_require__.n(__WEBPACK_IMPORTED_MODULE_3__style_iconfont_style_css__);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__style_style_scss__ = __webpack_require__(17);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__style_style_scss___default = __webpack_require__.n(__WEBPACK_IMPORTED_MODULE_4__style_style_scss__);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_5__mods_native__ = __webpack_require__(13);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_5__mods_native___default = __webpack_require__.n(__WEBPACK_IMPORTED_MODULE_5__mods_native__);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_6__mods_util__ = __webpack_require__(14);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_6__mods_util___default = __webpack_require__.n(__WEBPACK_IMPORTED_MODULE_6__mods_util__);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_7__path__ = __webpack_require__(15);











/**
 * 插件
 */
__WEBPACK_IMPORTED_MODULE_0_vue__["default"].use(__WEBPACK_IMPORTED_MODULE_5__mods_native___default.a); //$native
__WEBPACK_IMPORTED_MODULE_0_vue__["default"].use(__WEBPACK_IMPORTED_MODULE_7__path__["a" /* default */].config); //$config
__WEBPACK_IMPORTED_MODULE_0_vue__["default"].use(__WEBPACK_IMPORTED_MODULE_6__mods_util___default.a); //$util
// $http
__WEBPACK_IMPORTED_MODULE_0_vue__["default"].use({
  install: function install(Vue) {
    Vue.prototype.$http = __WEBPACK_IMPORTED_MODULE_1_axios___default.a;
  }
});

new __WEBPACK_IMPORTED_MODULE_0_vue__["default"]({
  el: '#app',
  router: __WEBPACK_IMPORTED_MODULE_7__path__["a" /* default */].router,
  render: function render(h) {
    return h('keep-alive', [h('router-view')]);
  },
  /*render(h) {
    const transitionName = this.transitionName;
    return h('transition', { attrs: { name: transitionName, mode: 'in-out' } }, [
      h('keep-alive', [ h('router-view') ])
    ])
  },*/
  created: function created() {
    __WEBPACK_IMPORTED_MODULE_2_fastclick___default.a.attach(document.body);
    this.$util.init(this);

    //this.$router.push('/index');

    setTimeout(function () {
      //this.$router.push('/statement')
    }, 300);
  },
  data: function data() {
    return {
      transitionName: 'fade'
    };
  }
});

/***/ }),
/* 47 */
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0_vue__ = __webpack_require__(3);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_vue_router__ = __webpack_require__(7);
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return router; });
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "b", function() { return config; });



__WEBPACK_IMPORTED_MODULE_0_vue__["default"].use(__WEBPACK_IMPORTED_MODULE_1_vue_router__["default"]);

var routes = [{ path: '/', component: __webpack_require__(66) }, { path: '/statement', component: __webpack_require__(69) }, { path: '/share-result', component: __webpack_require__(68) }, { path: '/info-details', component: __webpack_require__(67) }];

var obj = {
  //server: 'http://www.demo580.com/baidu_mute',
  server: 'http://dia.mute.baidu.com/duNurse'
};

var router = new __WEBPACK_IMPORTED_MODULE_1_vue_router__["default"]({
  routes: routes
});

var config = {
  install: function install(Vue) {
    Vue.prototype.$config = obj;
  }
};

/***/ }),
/* 48 */
/***/ (function(module, exports, __webpack_require__) {

exports = module.exports = __webpack_require__(1)();
// imports


// module
exports.push([module.i, "\n.test-result[data-v-08a51665] {\n  display: flex;\n  flex-flow: column;\n  margin-top: 0.1rem;\n  overflow: hidden;\n}\n.test-result .result-content ul[data-v-08a51665] {\n  width: 93%;\n  display: flex;\n  flex-flow: column;\n  margin: 0 auto;\n  background-color: #ffffff;\n  padding-bottom: 1rem;\n  margin-top: 0.4rem;\n  list-style: none;\n}\n.test-result .result-content ul li[data-v-08a51665] {\n  margin-left: 0.6rem;\n}\n.test-result .result-content ul li.result-title[data-v-08a51665] {\n  font-size: 14px;\n  color: #333333;\n  margin-top: 0.6rem;\n  margin-bottom: 0.2rem;\n}\n.test-result .result-content ul li.symptom[data-v-08a51665] {\n  display: flex;\n  flex-flow: row;\n  justify-content: flex-start;\n}\n.test-result .result-content ul li.symptom p[data-v-08a51665] {\n  width: 70px;\n  border-radius: 2px;\n  font-size: 12px;\n  display: flex;\n  justify-content: center;\n  padding: 0.2rem 0;\n  margin: 0.2rem 0.6rem 0.6rem 0;\n}\n.test-result .result-content ul li.detail[data-v-08a51665] {\n  width: 90%;\n  background-color: #00AEFF;\n  border-radius: 2px;\n  font-size: 14px;\n  color: #FFFFFF;\n  display: flex;\n  justify-content: center;\n  padding: 0.3rem 0;\n}\n.org[data-v-08a51665] {\n  background: #FFE9D2;\n  color: #FFB260;\n}\n.cyans[data-v-08a51665] {\n  background: #D4F4F4;\n  color: #27C6C6;\n}\n.danger[data-v-08a51665] {\n  background: #FFDADA;\n  color: #FF4B4B;\n}\n", ""]);

// exports


/***/ }),
/* 49 */
/***/ (function(module, exports, __webpack_require__) {

exports = module.exports = __webpack_require__(1)();
// imports


// module
exports.push([module.i, "\n[contenteditable][data-v-3186c8ae] {\n  border: solid 1px #aaacb0;\n  max-height: 5.25rem;\n  overflow-y: auto;\n  background-color: white;\n  float: left;\n  border-radius: 4px;\n  line-height: 1.5rem;\n  text-indent: 8px;\n  outline: 0;\n  word-wrap: break-word;\n  word-break: break-all;\n  text-align: left;\n  width: 100%;\n}\n[contenteditable][data-v-3186c8ae]:empty:after {\n  content: '\\8BF7\\63CF\\8FF0\\75C5\\60C5\\FF0C\\4F8B\\5982\\201C\\5589\\5499\\75DB\\201D';\n  color: #A9A9A9;\n  position: absolute;\n  top: 0.8rem;\n  vertical-align: text-bottom;\n  line-height: 0;\n}\n[contenteditable][data-v-3186c8ae]:empty {\n  position: relative;\n  /*padding: 0.4rem;\n  height: 1.7rem;*/\n}\n\n/* 建议采用 input */\ninput[type=text][data-v-3186c8ae] {\n  width: 80%;\n  padding: 4px 6px;\n  border: 0;\n  font-size: 0.8rem;\n}\n.submit[data-v-3186c8ae] {\n  display: inline-block;\n  width: 18%;\n  text-align: center;\n  color: #0ccdde;\n  padding: 1px 0;\n}\n", ""]);

// exports


/***/ }),
/* 50 */
/***/ (function(module, exports, __webpack_require__) {

exports = module.exports = __webpack_require__(1)();
// imports


// module
exports.push([module.i, "\nul, li {\n  list-style: none;\n}\n#tab{\n  width:100%;\n  /*display: flex;*/\n  flex-flow: column;\n}\n.nav-title {\n  position: absolute;\n  text-align: center;\n  width: 94%;\n  font-size: 17px;\n  color: #333333;\n}\n", ""]);

// exports


/***/ }),
/* 51 */
/***/ (function(module, exports, __webpack_require__) {

exports = module.exports = __webpack_require__(1)();
// imports


// module
exports.push([module.i, "\n.info-result[data-v-3aa01ebc] {\n  margin-top: 0.6rem;\n  overflow: hidden;\n  display: flex;\n  flex-flow: row wrap;\n  justify-content: space-around;\n}\n.info-result dl[data-v-3aa01ebc] {\n  width: 93%;\n  background-color: #ffffff;\n  padding-bottom: 1rem;\n}\n.info-result dl dt[data-v-3aa01ebc] {\n  margin-left: 1rem;\n  margin-top: 1rem;\n  margin-bottom: 0.5rem;\n  font-size: 18px;\n  color: #333333;\n}\n.info-result dl dd[data-v-3aa01ebc] {\n  margin-left: 1rem;\n  margin-top: 0.3rem;\n  font-size: 14px;\n  color: #151515;\n}\n.info-result dl dd img[data-v-3aa01ebc] {\n  margin-right: 0.2rem;\n}\n", ""]);

// exports


/***/ }),
/* 52 */
/***/ (function(module, exports, __webpack_require__) {

exports = module.exports = __webpack_require__(1)();
// imports


// module
exports.push([module.i, "\n.message-footer[data-v-4c178f67] {\n  position: absolute;\n  left: 0;\n  right: 0;\n  bottom: 0;\n  background-color: #FFF;\n  padding: 0.35rem;\n}\n", ""]);

// exports


/***/ }),
/* 53 */
/***/ (function(module, exports, __webpack_require__) {

exports = module.exports = __webpack_require__(1)();
// imports


// module
exports.push([module.i, "\n#tab-first[data-v-59d41d26] {\n  margin-top: 0.6rem;\n}\n#tab-first .accidental[data-v-59d41d26], #tab-first .symptom[data-v-59d41d26] {\n  margin-bottom: 0.6rem;\n  background-color: #ffffff;\n}\n#tab-first .diagnosis[data-v-59d41d26] {\n  margin-bottom: 0.8rem;\n  background-color: #ffffff;\n}\n#tab-first .diagnosis dt[data-v-59d41d26], #tab-first .accidental dt[data-v-59d41d26], #tab-first .symptom dt[data-v-59d41d26] {\n  font-size: 16px;\n  color: #666666;\n  padding: 0.3rem 0;\n  background-color: #ffffff;\n}\n#tab-first .diagnosis dt p[data-v-59d41d26], #tab-first .accidental dt p[data-v-59d41d26], #tab-first .symptom dt p[data-v-59d41d26] {\n  border-left: 3px solid #27C6C6;\n  padding-left: 0.5rem;\n}\n#tab-first .diagnosis dd[data-v-59d41d26], #tab-first .accidental dd[data-v-59d41d26] {\n  font-size: 14px;\n  color: #666666;\n  padding: 0.8rem 0.6rem 0 0.6rem;\n  line-height: 1rem;\n}\n#tab-first .accidental dd[data-v-59d41d26] {\n  padding: 0.6rem;\n}\n#tab-first .symptom dd[data-v-59d41d26] {\n  font-size: 14px;\n  color: #666666;\n  margin: 0 0.6rem;\n  padding: 0.6rem 0 0.4rem;\n}\n#tab-first .diagnosis .down-img[data-v-59d41d26] {\n  margin: 0 auto;\n  text-align: center;\n  padding: 0.2rem 0;\n  line-height: 0.4rem;\n}\n#tab-first .diagnosis .diagnosis-content[data-v-59d41d26] {\n  height: 3.8rem;\n  overflow: hidden;\n}\n.symptom-class[data-v-59d41d26] {\n  display: flex;\n  flex-flow: row;\n  justify-content: space-between;\n}\n.symptom-class ul[data-v-59d41d26] {\n  display: flex;\n  flex-flow: column;\n}\n.tags li[data-v-59d41d26] {\n  margin-bottom: 0.5rem;\n}\n.cyan[data-v-59d41d26] {\n  color: #27C6C6;\n  font-size: 16px;\n}\n.describe[data-v-59d41d26] {\n  font-size: 14px;\n  color: #666666;\n}\n.tags[data-v-59d41d26] {\n  display: flex;\n  flex-flow: column;\n  width: 3.5rem;\n  text-align: center;\n  font-size: 12px;\n}\n.red[data-v-59d41d26] {\n  font-size: 12px;\n  color: #FF4B4B;\n  background-color: #FFDADA;\n  border-radius: 2px;\n}\n.org[data-v-59d41d26] {\n  font-size: 12px;\n  color: #FFB260;\n  background-color:#FFE9D2;\n  border-radius: 2px;\n}\n.cyans[data-v-59d41d26] {\n  font-size: 12px;\n  color: #27C6C6;\n  background-color: #D4F4F4;\n  border-radius: 2px;\n}\np[data-v-59d41d26] {\n  margin: 0;\n}\n", ""]);

// exports


/***/ }),
/* 54 */
/***/ (function(module, exports, __webpack_require__) {

exports = module.exports = __webpack_require__(1)();
// imports


// module
exports.push([module.i, "\n.tab-nav[data-v-6ff6c1ca]{\n  width: 100%;\n  height: 40px;\n  background-color: #ffffff;\n}\n.tab-nav li[data-v-6ff6c1ca]{\n  position: relative;\n  width: 50%;\n  text-align: center;\n  font-size: 14px;\n  float: left;\n  line-height: 40px;\n  color: #666666;\n}\n.tab-nav .tab-nav-active[data-v-6ff6c1ca] {\n  color: #27C6C6;\n}\n.tab-nav .tab-nav-active[data-v-6ff6c1ca]:after {\n  content: '';\n  position: absolute;\n  display: block;\n  width: 100%;\n  margin-top: -3px;\n  z-index: 15;\n  border-bottom: 3px solid #27C6C6;\n}\n", ""]);

// exports


/***/ }),
/* 55 */
/***/ (function(module, exports, __webpack_require__) {

exports = module.exports = __webpack_require__(1)();
// imports


// module
exports.push([module.i, "\n#tab-second[data-v-95bc44f2] {\n  margin-top: 0.6rem;\n}\n#tab-second .nurse[data-v-95bc44f2] {\n  background-color: #ffffff;\n}\n#tab-second .prevent[data-v-95bc44f2] {\n  margin-bottom: 0.6rem;\n  background-color: #ffffff;\n}\n#tab-second .prevent .prevent-content[data-v-95bc44f2] {\n  height: 7rem;\n  overflow: hidden;\n  text-overflow: ellipsis;\n}\n#tab-second .nurse .nurse-content[data-v-95bc44f2] {\n  height: 8rem;\n  overflow: hidden;\n  text-overflow: ellipsis;\n}\n#tab-second .prevent dt[data-v-95bc44f2], #tab-second .nurse dt[data-v-95bc44f2] {\n  font-size: 16px;\n  color: #666666;\n  padding: 0.3rem 0;\n  background-color: #ffffff;\n}\n#tab-second .prevent dt p[data-v-95bc44f2], #tab-second .nurse dt p[data-v-95bc44f2] {\n  border-left: 3px solid #27C6C6;\n  padding-left: 0.5rem;\n}\n#tab-second .prevent dd[data-v-95bc44f2], #tab-second .nurse dd[data-v-95bc44f2] {\n  font-size: 14px;\n  color: #666666;\n  padding: 1rem 0.6rem 0 0.6rem;\n  line-height: 1rem;\n}\n#tab-second .prevent dd p[data-v-95bc44f2] {\n  margin-bottom: 1rem;\n}\n#tab-second .prevent .down-img[data-v-95bc44f2], #tab-second .nurse .down-img[data-v-95bc44f2] {\n  margin: 0 auto;\n  text-align: center;\n  padding: 0.2rem 0;\n}\n.no-content[data-v-95bc44f2] {\n  width: 100%;\n  display: flex;\n  flex-flow: column wrap;\n  margin-top: 45%;\n}\n.no-content img[data-v-95bc44f2] {\n  width: 40%;\n  align-self: center;\n  background-color: #FAFAFA;\n}\n.no-content p[data-v-95bc44f2] {\n  align-self: center;\n  font-size: 14px;\n  color: #9B9B9B;\n}\np[data-v-95bc44f2] {\n  margin: 0;\n}\n", ""]);

// exports


/***/ }),
/* 56 */
/***/ (function(module, exports, __webpack_require__) {

exports = module.exports = __webpack_require__(1)();
// imports


// module
exports.push([module.i, "\n.content[data-v-ace8835c] {\n  overflow-y: hidden;\n}\n.bar-tab[data-v-ace8835c] {\n  height: 2rem;\n}\n.bar-tab ~ .content[data-v-ace8835c] {\n  bottom: 2rem;\n}\niframe[data-v-ace8835c] {\n  width: 100%;\n  height: 100%;\n  border: 0;\n}\n", ""]);

// exports


/***/ }),
/* 57 */
/***/ (function(module, exports, __webpack_require__) {

exports = module.exports = __webpack_require__(1)();
// imports


// module
exports.push([module.i, "\n.page {\n  overflow-y: auto;\n}\n.nav-title {\n  position: absolute;\n  text-align: center;\n  width: 94%;\n  font-size: 17px;\n  color: #333333;\n}\n.share-title {\n  background-color: #ffffff;\n  font-size: 12px;\n  color: #9B9B9B;\n  line-height: 18px;\n  padding: 0.6rem;\n  margin-top: 2.2rem;\n}\n.share-title span {\n  color: #00AEFF;\n}\n.symptom-title {\n  width: 90%;\n  font-size: 14px;\n  color: #333333;\n  margin: 0.8rem 0 0 0.8rem;\n}\n.update-time {\n  font-size: 12px;\n  color: #9B9B9B;\n  display: flex;\n  justify-content: center;\n  margin-top: 3rem;\n  margin-bottom: 1.5rem;\n}\n", ""]);

// exports


/***/ }),
/* 58 */,
/* 59 */
/***/ (function(module, exports, __webpack_require__) {

var __vue_exports__, __vue_options__
var __vue_styles__ = {}

/* styles */
__webpack_require__(86)

/* script */
__vue_exports__ = __webpack_require__(35)

/* template */
var __vue_template__ = __webpack_require__(75)
__vue_options__ = __vue_exports__ = __vue_exports__ || {}
if (
  typeof __vue_exports__.default === "object" ||
  typeof __vue_exports__.default === "function"
) {
if (Object.keys(__vue_exports__).some(function (key) { return key !== "default" && key !== "__esModule" })) {console.error("named exports are not supported in *.vue files.")}
__vue_options__ = __vue_exports__ = __vue_exports__.default
}
if (typeof __vue_options__ === "function") {
  __vue_options__ = __vue_options__.options
}
__vue_options__.__file = "D:\\SQ580\\client-h5\\webapp\\src\\pages\\mute\\components\\el-info-nav-first.vue"
__vue_options__.render = __vue_template__.render
__vue_options__.staticRenderFns = __vue_template__.staticRenderFns
__vue_options__._scopeId = "data-v-59d41d26"

/* hot reload */
if (false) {(function () {
  var hotAPI = require("vue-hot-reload-api")
  hotAPI.install(require("vue"), false)
  if (!hotAPI.compatible) return
  module.hot.accept()
  if (!module.hot.data) {
    hotAPI.createRecord("data-v-59d41d26", __vue_options__)
  } else {
    hotAPI.reload("data-v-59d41d26", __vue_options__)
  }
})()}
if (__vue_options__.functional) {console.error("[vue-loader] el-info-nav-first.vue: functional components are not supported and should be defined in plain js files using render functions.")}

module.exports = __vue_exports__


/***/ }),
/* 60 */
/***/ (function(module, exports, __webpack_require__) {

var __vue_exports__, __vue_options__
var __vue_styles__ = {}

/* styles */
__webpack_require__(88)

/* script */
__vue_exports__ = __webpack_require__(36)

/* template */
var __vue_template__ = __webpack_require__(78)
__vue_options__ = __vue_exports__ = __vue_exports__ || {}
if (
  typeof __vue_exports__.default === "object" ||
  typeof __vue_exports__.default === "function"
) {
if (Object.keys(__vue_exports__).some(function (key) { return key !== "default" && key !== "__esModule" })) {console.error("named exports are not supported in *.vue files.")}
__vue_options__ = __vue_exports__ = __vue_exports__.default
}
if (typeof __vue_options__ === "function") {
  __vue_options__ = __vue_options__.options
}
__vue_options__.__file = "D:\\SQ580\\client-h5\\webapp\\src\\pages\\mute\\components\\el-info-nav-second.vue"
__vue_options__.render = __vue_template__.render
__vue_options__.staticRenderFns = __vue_template__.staticRenderFns
__vue_options__._scopeId = "data-v-95bc44f2"

/* hot reload */
if (false) {(function () {
  var hotAPI = require("vue-hot-reload-api")
  hotAPI.install(require("vue"), false)
  if (!hotAPI.compatible) return
  module.hot.accept()
  if (!module.hot.data) {
    hotAPI.createRecord("data-v-95bc44f2", __vue_options__)
  } else {
    hotAPI.reload("data-v-95bc44f2", __vue_options__)
  }
})()}
if (__vue_options__.functional) {console.error("[vue-loader] el-info-nav-second.vue: functional components are not supported and should be defined in plain js files using render functions.")}

module.exports = __vue_exports__


/***/ }),
/* 61 */
/***/ (function(module, exports, __webpack_require__) {

var __vue_exports__, __vue_options__
var __vue_styles__ = {}

/* styles */
__webpack_require__(87)

/* script */
__vue_exports__ = __webpack_require__(37)

/* template */
var __vue_template__ = __webpack_require__(77)
__vue_options__ = __vue_exports__ = __vue_exports__ || {}
if (
  typeof __vue_exports__.default === "object" ||
  typeof __vue_exports__.default === "function"
) {
if (Object.keys(__vue_exports__).some(function (key) { return key !== "default" && key !== "__esModule" })) {console.error("named exports are not supported in *.vue files.")}
__vue_options__ = __vue_exports__ = __vue_exports__.default
}
if (typeof __vue_options__ === "function") {
  __vue_options__ = __vue_options__.options
}
__vue_options__.__file = "D:\\SQ580\\client-h5\\webapp\\src\\pages\\mute\\components\\el-info-nav.vue"
__vue_options__.render = __vue_template__.render
__vue_options__.staticRenderFns = __vue_template__.staticRenderFns
__vue_options__._scopeId = "data-v-6ff6c1ca"

/* hot reload */
if (false) {(function () {
  var hotAPI = require("vue-hot-reload-api")
  hotAPI.install(require("vue"), false)
  if (!hotAPI.compatible) return
  module.hot.accept()
  if (!module.hot.data) {
    hotAPI.createRecord("data-v-6ff6c1ca", __vue_options__)
  } else {
    hotAPI.reload("data-v-6ff6c1ca", __vue_options__)
  }
})()}
if (__vue_options__.functional) {console.error("[vue-loader] el-info-nav.vue: functional components are not supported and should be defined in plain js files using render functions.")}

module.exports = __vue_exports__


/***/ }),
/* 62 */
/***/ (function(module, exports, __webpack_require__) {

var __vue_exports__, __vue_options__
var __vue_styles__ = {}

/* styles */
__webpack_require__(82)

/* script */
__vue_exports__ = __webpack_require__(38)

/* template */
var __vue_template__ = __webpack_require__(71)
__vue_options__ = __vue_exports__ = __vue_exports__ || {}
if (
  typeof __vue_exports__.default === "object" ||
  typeof __vue_exports__.default === "function"
) {
if (Object.keys(__vue_exports__).some(function (key) { return key !== "default" && key !== "__esModule" })) {console.error("named exports are not supported in *.vue files.")}
__vue_options__ = __vue_exports__ = __vue_exports__.default
}
if (typeof __vue_options__ === "function") {
  __vue_options__ = __vue_options__.options
}
__vue_options__.__file = "D:\\SQ580\\client-h5\\webapp\\src\\pages\\mute\\components\\el-input-message.vue"
__vue_options__.render = __vue_template__.render
__vue_options__.staticRenderFns = __vue_template__.staticRenderFns
__vue_options__._scopeId = "data-v-3186c8ae"

/* hot reload */
if (false) {(function () {
  var hotAPI = require("vue-hot-reload-api")
  hotAPI.install(require("vue"), false)
  if (!hotAPI.compatible) return
  module.hot.accept()
  if (!module.hot.data) {
    hotAPI.createRecord("data-v-3186c8ae", __vue_options__)
  } else {
    hotAPI.reload("data-v-3186c8ae", __vue_options__)
  }
})()}
if (__vue_options__.functional) {console.error("[vue-loader] el-input-message.vue: functional components are not supported and should be defined in plain js files using render functions.")}

module.exports = __vue_exports__


/***/ }),
/* 63 */
/***/ (function(module, exports, __webpack_require__) {

var __vue_exports__, __vue_options__
var __vue_styles__ = {}

/* styles */
__webpack_require__(85)

/* script */
__vue_exports__ = __webpack_require__(39)

/* template */
var __vue_template__ = __webpack_require__(74)
__vue_options__ = __vue_exports__ = __vue_exports__ || {}
if (
  typeof __vue_exports__.default === "object" ||
  typeof __vue_exports__.default === "function"
) {
if (Object.keys(__vue_exports__).some(function (key) { return key !== "default" && key !== "__esModule" })) {console.error("named exports are not supported in *.vue files.")}
__vue_options__ = __vue_exports__ = __vue_exports__.default
}
if (typeof __vue_options__ === "function") {
  __vue_options__ = __vue_options__.options
}
__vue_options__.__file = "D:\\SQ580\\client-h5\\webapp\\src\\pages\\mute\\components\\el-message-footer.vue"
__vue_options__.render = __vue_template__.render
__vue_options__.staticRenderFns = __vue_template__.staticRenderFns
__vue_options__._scopeId = "data-v-4c178f67"

/* hot reload */
if (false) {(function () {
  var hotAPI = require("vue-hot-reload-api")
  hotAPI.install(require("vue"), false)
  if (!hotAPI.compatible) return
  module.hot.accept()
  if (!module.hot.data) {
    hotAPI.createRecord("data-v-4c178f67", __vue_options__)
  } else {
    hotAPI.reload("data-v-4c178f67", __vue_options__)
  }
})()}
if (__vue_options__.functional) {console.error("[vue-loader] el-message-footer.vue: functional components are not supported and should be defined in plain js files using render functions.")}

module.exports = __vue_exports__


/***/ }),
/* 64 */
/***/ (function(module, exports, __webpack_require__) {

var __vue_exports__, __vue_options__
var __vue_styles__ = {}

/* styles */
__webpack_require__(84)

/* script */
__vue_exports__ = __webpack_require__(40)

/* template */
var __vue_template__ = __webpack_require__(73)
__vue_options__ = __vue_exports__ = __vue_exports__ || {}
if (
  typeof __vue_exports__.default === "object" ||
  typeof __vue_exports__.default === "function"
) {
if (Object.keys(__vue_exports__).some(function (key) { return key !== "default" && key !== "__esModule" })) {console.error("named exports are not supported in *.vue files.")}
__vue_options__ = __vue_exports__ = __vue_exports__.default
}
if (typeof __vue_options__ === "function") {
  __vue_options__ = __vue_options__.options
}
__vue_options__.__file = "D:\\SQ580\\client-h5\\webapp\\src\\pages\\mute\\components\\el-share-info.vue"
__vue_options__.render = __vue_template__.render
__vue_options__.staticRenderFns = __vue_template__.staticRenderFns
__vue_options__._scopeId = "data-v-3aa01ebc"

/* hot reload */
if (false) {(function () {
  var hotAPI = require("vue-hot-reload-api")
  hotAPI.install(require("vue"), false)
  if (!hotAPI.compatible) return
  module.hot.accept()
  if (!module.hot.data) {
    hotAPI.createRecord("data-v-3aa01ebc", __vue_options__)
  } else {
    hotAPI.reload("data-v-3aa01ebc", __vue_options__)
  }
})()}
if (__vue_options__.functional) {console.error("[vue-loader] el-share-info.vue: functional components are not supported and should be defined in plain js files using render functions.")}

module.exports = __vue_exports__


/***/ }),
/* 65 */
/***/ (function(module, exports, __webpack_require__) {

var __vue_exports__, __vue_options__
var __vue_styles__ = {}

/* styles */
__webpack_require__(81)

/* script */
__vue_exports__ = __webpack_require__(41)

/* template */
var __vue_template__ = __webpack_require__(70)
__vue_options__ = __vue_exports__ = __vue_exports__ || {}
if (
  typeof __vue_exports__.default === "object" ||
  typeof __vue_exports__.default === "function"
) {
if (Object.keys(__vue_exports__).some(function (key) { return key !== "default" && key !== "__esModule" })) {console.error("named exports are not supported in *.vue files.")}
__vue_options__ = __vue_exports__ = __vue_exports__.default
}
if (typeof __vue_options__ === "function") {
  __vue_options__ = __vue_options__.options
}
__vue_options__.__file = "D:\\SQ580\\client-h5\\webapp\\src\\pages\\mute\\components\\el-share-symptom.vue"
__vue_options__.render = __vue_template__.render
__vue_options__.staticRenderFns = __vue_template__.staticRenderFns
__vue_options__._scopeId = "data-v-08a51665"

/* hot reload */
if (false) {(function () {
  var hotAPI = require("vue-hot-reload-api")
  hotAPI.install(require("vue"), false)
  if (!hotAPI.compatible) return
  module.hot.accept()
  if (!module.hot.data) {
    hotAPI.createRecord("data-v-08a51665", __vue_options__)
  } else {
    hotAPI.reload("data-v-08a51665", __vue_options__)
  }
})()}
if (__vue_options__.functional) {console.error("[vue-loader] el-share-symptom.vue: functional components are not supported and should be defined in plain js files using render functions.")}

module.exports = __vue_exports__


/***/ }),
/* 66 */
/***/ (function(module, exports, __webpack_require__) {

var __vue_exports__, __vue_options__
var __vue_styles__ = {}

/* styles */
__webpack_require__(89)

/* script */
__vue_exports__ = __webpack_require__(42)

/* template */
var __vue_template__ = __webpack_require__(79)
__vue_options__ = __vue_exports__ = __vue_exports__ || {}
if (
  typeof __vue_exports__.default === "object" ||
  typeof __vue_exports__.default === "function"
) {
if (Object.keys(__vue_exports__).some(function (key) { return key !== "default" && key !== "__esModule" })) {console.error("named exports are not supported in *.vue files.")}
__vue_options__ = __vue_exports__ = __vue_exports__.default
}
if (typeof __vue_options__ === "function") {
  __vue_options__ = __vue_options__.options
}
__vue_options__.__file = "D:\\SQ580\\client-h5\\webapp\\src\\pages\\mute\\views\\index-demo.vue"
__vue_options__.render = __vue_template__.render
__vue_options__.staticRenderFns = __vue_template__.staticRenderFns
__vue_options__._scopeId = "data-v-ace8835c"

/* hot reload */
if (false) {(function () {
  var hotAPI = require("vue-hot-reload-api")
  hotAPI.install(require("vue"), false)
  if (!hotAPI.compatible) return
  module.hot.accept()
  if (!module.hot.data) {
    hotAPI.createRecord("data-v-ace8835c", __vue_options__)
  } else {
    hotAPI.reload("data-v-ace8835c", __vue_options__)
  }
})()}
if (__vue_options__.functional) {console.error("[vue-loader] index-demo.vue: functional components are not supported and should be defined in plain js files using render functions.")}

module.exports = __vue_exports__


/***/ }),
/* 67 */
/***/ (function(module, exports, __webpack_require__) {

var __vue_exports__, __vue_options__
var __vue_styles__ = {}

/* styles */
__webpack_require__(83)

/* script */
__vue_exports__ = __webpack_require__(43)

/* template */
var __vue_template__ = __webpack_require__(72)
__vue_options__ = __vue_exports__ = __vue_exports__ || {}
if (
  typeof __vue_exports__.default === "object" ||
  typeof __vue_exports__.default === "function"
) {
if (Object.keys(__vue_exports__).some(function (key) { return key !== "default" && key !== "__esModule" })) {console.error("named exports are not supported in *.vue files.")}
__vue_options__ = __vue_exports__ = __vue_exports__.default
}
if (typeof __vue_options__ === "function") {
  __vue_options__ = __vue_options__.options
}
__vue_options__.__file = "D:\\SQ580\\client-h5\\webapp\\src\\pages\\mute\\views\\info-details.vue"
__vue_options__.render = __vue_template__.render
__vue_options__.staticRenderFns = __vue_template__.staticRenderFns

/* hot reload */
if (false) {(function () {
  var hotAPI = require("vue-hot-reload-api")
  hotAPI.install(require("vue"), false)
  if (!hotAPI.compatible) return
  module.hot.accept()
  if (!module.hot.data) {
    hotAPI.createRecord("data-v-3860e6f7", __vue_options__)
  } else {
    hotAPI.reload("data-v-3860e6f7", __vue_options__)
  }
})()}
if (__vue_options__.functional) {console.error("[vue-loader] info-details.vue: functional components are not supported and should be defined in plain js files using render functions.")}

module.exports = __vue_exports__


/***/ }),
/* 68 */
/***/ (function(module, exports, __webpack_require__) {

var __vue_exports__, __vue_options__
var __vue_styles__ = {}

/* styles */
__webpack_require__(90)

/* script */
__vue_exports__ = __webpack_require__(44)

/* template */
var __vue_template__ = __webpack_require__(80)
__vue_options__ = __vue_exports__ = __vue_exports__ || {}
if (
  typeof __vue_exports__.default === "object" ||
  typeof __vue_exports__.default === "function"
) {
if (Object.keys(__vue_exports__).some(function (key) { return key !== "default" && key !== "__esModule" })) {console.error("named exports are not supported in *.vue files.")}
__vue_options__ = __vue_exports__ = __vue_exports__.default
}
if (typeof __vue_options__ === "function") {
  __vue_options__ = __vue_options__.options
}
__vue_options__.__file = "D:\\SQ580\\client-h5\\webapp\\src\\pages\\mute\\views\\share-result.vue"
__vue_options__.render = __vue_template__.render
__vue_options__.staticRenderFns = __vue_template__.staticRenderFns

/* hot reload */
if (false) {(function () {
  var hotAPI = require("vue-hot-reload-api")
  hotAPI.install(require("vue"), false)
  if (!hotAPI.compatible) return
  module.hot.accept()
  if (!module.hot.data) {
    hotAPI.createRecord("data-v-fd797ec2", __vue_options__)
  } else {
    hotAPI.reload("data-v-fd797ec2", __vue_options__)
  }
})()}
if (__vue_options__.functional) {console.error("[vue-loader] share-result.vue: functional components are not supported and should be defined in plain js files using render functions.")}

module.exports = __vue_exports__


/***/ }),
/* 69 */
/***/ (function(module, exports, __webpack_require__) {

var __vue_exports__, __vue_options__
var __vue_styles__ = {}

/* script */
__vue_exports__ = __webpack_require__(45)

/* template */
var __vue_template__ = __webpack_require__(76)
__vue_options__ = __vue_exports__ = __vue_exports__ || {}
if (
  typeof __vue_exports__.default === "object" ||
  typeof __vue_exports__.default === "function"
) {
if (Object.keys(__vue_exports__).some(function (key) { return key !== "default" && key !== "__esModule" })) {console.error("named exports are not supported in *.vue files.")}
__vue_options__ = __vue_exports__ = __vue_exports__.default
}
if (typeof __vue_options__ === "function") {
  __vue_options__ = __vue_options__.options
}
__vue_options__.__file = "D:\\SQ580\\client-h5\\webapp\\src\\pages\\mute\\views\\statement.vue"
__vue_options__.render = __vue_template__.render
__vue_options__.staticRenderFns = __vue_template__.staticRenderFns

/* hot reload */
if (false) {(function () {
  var hotAPI = require("vue-hot-reload-api")
  hotAPI.install(require("vue"), false)
  if (!hotAPI.compatible) return
  module.hot.accept()
  if (!module.hot.data) {
    hotAPI.createRecord("data-v-6ae4f44b", __vue_options__)
  } else {
    hotAPI.reload("data-v-6ae4f44b", __vue_options__)
  }
})()}
if (__vue_options__.functional) {console.error("[vue-loader] statement.vue: functional components are not supported and should be defined in plain js files using render functions.")}

module.exports = __vue_exports__


/***/ }),
/* 70 */
/***/ (function(module, exports, __webpack_require__) {

module.exports={render:function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('div', {
    staticClass: "test-result"
  }, [_c('div', {
    staticClass: "result-content"
  }, [_c('ul', [_c('li', {
    staticClass: "result-title"
  }, [_vm._v("1、感冒")]), _vm._v(" "), _vm._m(0), _vm._v(" "), _c('li', {
    staticClass: "detail",
    on: {
      "click": _vm.queryDetails
    }
  }, [_vm._v("查看病症详情")])]), _vm._v(" "), _c('ul', [_c('li', {
    staticClass: "result-title"
  }, [_vm._v("2、急性上呼吸道感染")]), _vm._v(" "), _vm._m(1), _vm._v(" "), _c('li', {
    staticClass: "detail",
    on: {
      "click": _vm.queryDetails
    }
  }, [_vm._v("查看病症详情")])]), _vm._v(" "), _c('ul', [_c('li', {
    staticClass: "result-title"
  }, [_vm._v("3、急性支气管炎")]), _vm._v(" "), _vm._m(2), _vm._v(" "), _c('li', {
    staticClass: "detail",
    on: {
      "click": _vm.queryDetails
    }
  }, [_vm._v("查看病症详情")])])])])
},staticRenderFns: [function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('li', {
    staticClass: "symptom"
  }, [_c('p', {
    staticClass: "org"
  }, [_vm._v("多发病")]), _vm._v(" "), _c('p', {
    staticClass: "cyans"
  }, [_vm._v("无传染性")]), _vm._v(" "), _c('p', {
    staticClass: "danger"
  }, [_vm._v("呼吸道传播")])])
},function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('li', {
    staticClass: "symptom"
  }, [_c('p', {
    staticClass: "org"
  }, [_vm._v("多发病")]), _vm._v(" "), _c('p', {
    staticClass: "cyans"
  }, [_vm._v("无传染性")]), _vm._v(" "), _c('p', {
    staticClass: "cyans"
  }, [_vm._v("不紧急")])])
},function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('li', {
    staticClass: "symptom"
  }, [_c('p', {
    staticClass: "org"
  }, [_vm._v("多发病")]), _vm._v(" "), _c('p', {
    staticClass: "cyans"
  }, [_vm._v("无传染性")]), _vm._v(" "), _c('p', {
    staticClass: "danger"
  }, [_vm._v("呼吸道传播")])])
}]}
if (false) {
  module.hot.accept()
  if (module.hot.data) {
     require("vue-hot-reload-api").rerender("data-v-08a51665", module.exports)
  }
}

/***/ }),
/* 71 */
/***/ (function(module, exports, __webpack_require__) {

module.exports={render:function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('form', {
    on: {
      "submit": _vm.submit
    }
  }, [_c('input', {
    directives: [{
      name: "model",
      rawName: "v-model",
      value: (_vm.text),
      expression: "text"
    }],
    attrs: {
      "type": "text",
      "placeholder": "请描述病情，例如“喉咙痛”"
    },
    domProps: {
      "value": (_vm.text)
    },
    on: {
      "input": function($event) {
        if ($event.target.composing) { return; }
        _vm.text = $event.target.value
      }
    }
  }), _vm._v(" "), _c('input', {
    staticStyle: {
      "display": "none"
    },
    attrs: {
      "type": "submit"
    }
  }), _vm._v(" "), _c('div', {
    staticClass: "submit",
    on: {
      "click": _vm.submit
    }
  }, [_vm._v("发送")])])
},staticRenderFns: []}
if (false) {
  module.hot.accept()
  if (module.hot.data) {
     require("vue-hot-reload-api").rerender("data-v-3186c8ae", module.exports)
  }
}

/***/ }),
/* 72 */
/***/ (function(module, exports, __webpack_require__) {

module.exports={render:function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('div', {
    staticClass: "page"
  }, [_c('header', {
    staticClass: "bar bar-nav",
    staticStyle: {
      "background-color": "#ffffff"
    }
  }, [_c('a', {
    staticClass: "button-link color-main pull-left icon-back",
    on: {
      "click": function($event) {
        _vm.goBack()
      }
    }
  }), _vm._v(" "), _c('h1', {
    staticClass: "nav-title"
  }, [_vm._v(_vm._s(_vm.data.diseaseName))])]), _vm._v(" "), _c('div', {
    staticClass: "content",
    attrs: {
      "id": "tab"
    }
  }, [_c('el-info-nav', {
    on: {
      "page": _vm.showPage
    }
  }), _vm._v(" "), _c('el-info-nav-first', {
    attrs: {
      "contentPage": _vm.pageType,
      "data": _vm.data
    }
  }), _vm._v(" "), _c('el-info-nav-second', {
    attrs: {
      "contentPage": _vm.pageType,
      "data": _vm.data
    }
  })], 1)])
},staticRenderFns: []}
if (false) {
  module.hot.accept()
  if (module.hot.data) {
     require("vue-hot-reload-api").rerender("data-v-3860e6f7", module.exports)
  }
}

/***/ }),
/* 73 */
/***/ (function(module, exports, __webpack_require__) {

module.exports={render:function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _vm._m(0)
},staticRenderFns: [function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('div', {
    staticClass: "info-result"
  }, [_c('dl', [_c('dt', [_vm._v("梁小姐的健康状况描述：")]), _vm._v(" "), _c('dd', [_c('img', {
    attrs: {
      "src": "assets/img/right-arrow.svg"
    }
  }), _vm._v("性别：女")]), _vm._v(" "), _c('dd', [_c('img', {
    attrs: {
      "src": "assets/img/right-arrow.svg"
    }
  }), _vm._v("年龄：15-30岁")]), _vm._v(" "), _c('dd', [_c('img', {
    attrs: {
      "src": "assets/img/right-arrow.svg"
    }
  }), _vm._v("发热：持续性，>38.5度,>1天")]), _vm._v(" "), _c('dd', [_c('img', {
    attrs: {
      "src": "assets/img/right-arrow.svg"
    }
  }), _vm._v("慢性腹泻")]), _vm._v(" "), _c('dd', [_c('img', {
    attrs: {
      "src": "assets/img/right-arrow.svg"
    }
  }), _vm._v("回归热")]), _vm._v(" "), _c('dd', [_c('img', {
    attrs: {
      "src": "assets/img/right-arrow.svg"
    }
  }), _vm._v("出血：严重")]), _vm._v(" "), _c('dd', [_c('img', {
    attrs: {
      "src": "assets/img/right-arrow.svg"
    }
  }), _vm._v("打冷战")]), _vm._v(" "), _c('dd', [_c('img', {
    attrs: {
      "src": "assets/img/right-arrow.svg"
    }
  }), _vm._v("胸疼：持续性，时间长")]), _vm._v(" "), _c('dd', [_c('img', {
    attrs: {
      "src": "assets/img/right-arrow.svg"
    }
  }), _vm._v("免疫缺陷")]), _vm._v(" "), _c('dd', [_c('img', {
    attrs: {
      "src": "assets/img/right-arrow.svg"
    }
  }), _vm._v("肝脾肿大")]), _vm._v(" "), _c('dd', [_c('img', {
    attrs: {
      "src": "assets/img/right-arrow.svg"
    }
  }), _vm._v("湿性咳嗽")]), _vm._v(" "), _c('dd', [_c('img', {
    attrs: {
      "src": "assets/img/right-arrow.svg"
    }
  }), _vm._v("淋巴细胞低")]), _vm._v(" "), _c('dd', [_c('img', {
    attrs: {
      "src": "assets/img/right-arrow.svg"
    }
  }), _vm._v("胆结石")]), _vm._v(" "), _c('dd', [_c('img', {
    attrs: {
      "src": "assets/img/right-arrow.svg"
    }
  }), _vm._v("个人信息-过敏体质")]), _vm._v(" "), _c('dd', [_c('img', {
    attrs: {
      "src": "assets/img/right-arrow.svg"
    }
  }), _vm._v("环境-气温变化大")])])])
}]}
if (false) {
  module.hot.accept()
  if (module.hot.data) {
     require("vue-hot-reload-api").rerender("data-v-3aa01ebc", module.exports)
  }
}

/***/ }),
/* 74 */
/***/ (function(module, exports, __webpack_require__) {

module.exports={render:function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('div', {
    staticClass: "message-footer"
  }, [(_vm.type == 'input') ? _c('el-input-message', {
    on: {
      "submit": _vm.sendMessage
    }
  }) : _vm._e()], 1)
},staticRenderFns: []}
if (false) {
  module.hot.accept()
  if (module.hot.data) {
     require("vue-hot-reload-api").rerender("data-v-4c178f67", module.exports)
  }
}

/***/ }),
/* 75 */
/***/ (function(module, exports, __webpack_require__) {

module.exports={render:function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('div', {
    directives: [{
      name: "show",
      rawName: "v-show",
      value: (_vm.contentPage === 'firstPage'),
      expression: "contentPage === 'firstPage'"
    }],
    attrs: {
      "id": "tab-first"
    }
  }, [_c('dl', {
    directives: [{
      name: "show",
      rawName: "v-show",
      value: (_vm.showContent),
      expression: "showContent"
    }],
    staticClass: "diagnosis border-t",
    on: {
      "click": _vm.stretch
    }
  }, [_vm._m(0), _vm._v(" "), _c('dd', {
    staticClass: "diagnosis-content",
    style: ({
      height: _vm.turn ? _vm.arrowHeight + 20 + 'px' : '3.8rem'
    })
  }, [_c('div', {
    ref: "contentHeight"
  }, [_vm._v("\n        " + _vm._s(_vm.data.description) + "\n      ")])]), _vm._v(" "), _c('dd', {
    directives: [{
      name: "show",
      rawName: "v-show",
      value: (_vm.showImg),
      expression: "showImg"
    }],
    staticClass: "down-img"
  }, [(_vm.turn) ? _c('img', {
    attrs: {
      "src": "assets/img/up-arrow-res.svg"
    }
  }) : _c('img', {
    attrs: {
      "src": "assets/img/down-arrow.svg"
    }
  })]), _vm._v(" "), _c('div', {
    staticClass: "border-b"
  })]), _vm._v(" "), _c('dl', {
    directives: [{
      name: "show",
      rawName: "v-show",
      value: (_vm.data.symptoms),
      expression: "data.symptoms"
    }],
    staticClass: "accidental border-t"
  }, [_vm._m(1), _vm._v(" "), _c('dd', [_vm._v(_vm._s(this.common))]), _vm._v(" "), _c('div', {
    staticClass: "border-b"
  })]), _vm._v(" "), _c('dl', {
    directives: [{
      name: "show",
      rawName: "v-show",
      value: (_vm.data.similar_diseases),
      expression: "data.similar_diseases"
    }],
    staticClass: "symptom border-t"
  }, [_vm._m(2), _vm._v(" "), _vm._l((_vm.similarDiseases), function(rows, index) {
    return _c('dd', {
      staticClass: "symptom-class",
      class: {
        'border-b': index < _vm.similarDiseases.length - 1
      }
    }, [_c('ul', [_c('li', {
      staticClass: "cyan"
    }, [_vm._v(_vm._s(rows.diseaseName))]), _vm._v(" "), _c('li', {
      staticClass: "describe"
    }, [_c('span', [_vm._v(_vm._s(_vm._f("symptoms-name")(rows.symptoms)))])])]), _vm._v(" "), _c('ul', {
      staticClass: "tags"
    }, [_c('li', {
      staticClass: "red",
      class: {
        'cyans': rows.universality == '高', 'org': rows.universality == '中'
      }
    }, [_vm._v("\n          " + _vm._s({
      '高': '常见病',
      '中': '多发病'
    }[rows.universality] || '少见病') + "\n        ")]), _vm._v(" "), _c('li', {
      staticClass: "red",
      class: {
        'cyans': rows.infectivity == '无传染性'
      }
    }, [_vm._v(_vm._s(rows.infectivity))])])])
  }), _vm._v(" "), _c('div', {
    staticClass: "border-b"
  })], 2), _vm._v(" "), _c('div', {
    staticStyle: {
      "height": "2rem"
    }
  })])
},staticRenderFns: [function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('dt', {
    staticClass: "border-b"
  }, [_c('p', [_vm._v("诊断")])])
},function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('dt', {
    staticClass: "border-b"
  }, [_c('p', [_vm._v("偶发")])])
},function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('dt', {
    staticClass: "border-b"
  }, [_c('p', [_vm._v("易混淆的疾病及典型症状")])])
}]}
if (false) {
  module.hot.accept()
  if (module.hot.data) {
     require("vue-hot-reload-api").rerender("data-v-59d41d26", module.exports)
  }
}

/***/ }),
/* 76 */
/***/ (function(module, exports, __webpack_require__) {

module.exports={render:function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('div', {
    staticClass: "page"
  }, [_c('header', {
    staticClass: "bar bar-nav"
  }, [_c('a', {
    staticClass: "button-link color-main pull-left icon-back",
    on: {
      "click": function($event) {
        _vm.$router.back()
      }
    }
  }), _vm._v(" "), _c('h1', {
    staticClass: "title"
  }, [_vm._v("美乐医")])]), _vm._v(" "), _vm._m(0)])
},staticRenderFns: [function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('div', {
    staticClass: "content",
    staticStyle: {
      "padding": "12px"
    }
  }, [_c('h3', {
    staticClass: "text-center"
  }, [_vm._v("免责声明")]), _vm._v(" "), _c('div', [_c('p', [_vm._v("\n      您好，欢迎使用“百度医疗大脑”服务。本服务是一种基于数据基础形成的人工智能医学模型，在叠加自然语言处理的对话模型上形成对话式医疗辅助诊断应用，结果的得出基于数据及算法。作为一种正在完善中的技术，由此得出的任何建议都不能替代执业医师的真实诊疗，所得数据是基于用户的个体询问及现有模型算法，不代表我司同意其说法，更不能代替真实医嘱。因此，所有使用此服务的用户，使用前请务必仔细阅读本协议，并确保充分阅读、理解并自愿接受协议约束方可使用本服务。您点“同意”按钮或以任何方式参与、注册、使用本平台的服务行为均被视为您已经完全接受本协议的所有约定，否则请立即停止使用本服务。")]), _vm._v(" "), _c('p', [_vm._v("1. 主体资质适格"), _c('br'), _vm._v("您确认，在您完成注册程序或以其他百度允许的方式实际使用本服务时，您应当是具备完全民事权利能力和能正确辨识自己行为的自然人、法人或其他组织。若您不具备前述主体资格，请勿使用本服务，否则您及您的监护人应自行承担因此而导致的一切后果。\n      ")]), _vm._v(" "), _c('p', [_vm._v("2. 信息真实准确"), _c('br'), _vm._v("本平台上关于用户或与用户有关的信息均由用户自行提供，百度医疗大脑服务数据模型的计算结果基于您反馈信息的真实性及准确性等多方面因素，如因您陈述不实、不当或不符等，而导致模型计算偏差而产生任何不利后果，请自行承担责任。\n      ")]), _vm._v(" "), _c('p', [_vm._v("3. 隐私保护"), _c('br'), _vm._v("百度高度重视用户隐私保护，对于您的注册账户等个人资料，除非取得您的授权或法律另有规定，否则我们不会将您的用户信息向任何无关第三方公开。但由于黑客攻击、计算机病毒侵入、政府管制、技术更新等影响正常经营的不可抗力而造成的个人资料泄露、丢失、被盗用或被篡改等，百度均得免责。\n      ")]), _vm._v(" "), _c('p', [_vm._v("4. 合规合法性承诺"), _c('br'), _vm._v("请您确保对本服务的使用合规、合法，不得违反公序良俗、不得使用攻击性语言低俗言论、不得发布虚假信息、不得侵犯任何第三方的合法权利等，否则本平台系统记录可能会作为对您的不利证据。")]), _vm._v(" "), _c('p', [_vm._v("5. 免责提示"), _c('br'), _vm._v("作为一种正在完善中的技术，百度医疗大脑不能替代执业医师的真实诊疗，最终数据是基于用户的个体询问及现有模型算法得出，\n        由百度医疗大脑得出的任何计算结果仅供用户参考，不能作为个别诊断、用药和使用的根据。由于技术发展所限，数据模型不能保证所提供的信息的绝对正确、适当等，百度无法对其造成的任何损失、损害等承担责任。基于对您健康负责的态度，请您在得到咨讯数据后立即到正规医疗机构进行就医复核，如因您自行使用百度医疗大脑数据而发生任何偏差，百度不承担任何责任。\n      ")]), _vm._v(" "), _c('p', [_vm._v("6. 知识产权"), _c('br'), _vm._v("本平台所提供的所有服务内容包括但不限于：文字、图片、声音、图表、数据等全部内容的知识产权都属于百度所有，任何人未经许可不得以任何方式进行复制、转载、引用、破译、抓取等直接或间接的使用本平台内容。\n      ")]), _vm._v(" "), _c('p', [_vm._v("7. 联系我们"), _c('br'), _vm._v("目前百度医疗大脑为非营利性服务,本着对用户负责的态度，百度会主动安排值守人员巡查平台内容，监察不良状况、校验数据模型等。")])])])
}]}
if (false) {
  module.hot.accept()
  if (module.hot.data) {
     require("vue-hot-reload-api").rerender("data-v-6ae4f44b", module.exports)
  }
}

/***/ }),
/* 77 */
/***/ (function(module, exports, __webpack_require__) {

module.exports={render:function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('ul', {
    staticClass: "tab-nav border-b"
  }, [_c('li', {
    staticClass: "tab-nav-first",
    class: {
      'tab-nav-active': _vm.isOne
    },
    on: {
      "click": function($event) {
        _vm.clickTab(1)
      }
    }
  }, [_vm._v("诊断鉴别")]), _vm._v(" "), _c('li', {
    staticClass: "tab-nav-second",
    class: {
      'tab-nav-active': _vm.isTwo
    },
    on: {
      "click": function($event) {
        _vm.clickTab(2)
      }
    }
  }, [_vm._v("注意事项")])])
},staticRenderFns: []}
if (false) {
  module.hot.accept()
  if (module.hot.data) {
     require("vue-hot-reload-api").rerender("data-v-6ff6c1ca", module.exports)
  }
}

/***/ }),
/* 78 */
/***/ (function(module, exports, __webpack_require__) {

module.exports={render:function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('div', {
    directives: [{
      name: "show",
      rawName: "v-show",
      value: (_vm.contentPage === 'secondPage'),
      expression: "contentPage === 'secondPage'"
    }],
    attrs: {
      "id": "tab-second"
    }
  }, [_c('div', {
    directives: [{
      name: "show",
      rawName: "v-show",
      value: (_vm.pic === 'hasContent'),
      expression: "pic === 'hasContent'"
    }]
  }, [(_vm.showPrevent) ? _c('dl', {
    staticClass: "prevent border-t"
  }, [_vm._m(0), _vm._v(" "), _c('dd', {
    staticClass: "prevent-content border-b",
    style: ({
      height: _vm.turn ? _vm.arrowHeight + 20 + 'px' : '7rem'
    })
  }, [_c('div', {
    ref: "contentHeight"
  }, _vm._l((_vm.prevent), function(rows) {
    return _c('p', [_vm._v(_vm._s(rows))])
  }))]), _vm._v(" "), _c('dd', {
    directives: [{
      name: "show",
      rawName: "v-show",
      value: (_vm.showImg),
      expression: "showImg"
    }],
    staticClass: "down-img",
    on: {
      "click": function($event) {
        _vm.stretch(1)
      }
    }
  }, [(_vm.turn) ? _c('img', {
    attrs: {
      "src": "assets/img/up-arrow-res.svg"
    }
  }) : _c('img', {
    attrs: {
      "src": "assets/img/down-arrow.svg"
    }
  })])]) : _vm._e(), _vm._v(" "), (_vm.showNurse) ? _c('dl', {
    staticClass: "nurse border-t"
  }, [_vm._m(1), _vm._v(" "), _c('dd', {
    staticClass: "nurse-content",
    style: ({
      height: _vm.turnNurse ? _vm.arrowHeightNurse + 20 + 'px' : '8rem'
    })
  }, [_c('div', {
    ref: "contentHeightNurse"
  }, _vm._l((_vm.nurse), function(rows) {
    return _c('p', [_vm._v(_vm._s(rows))])
  }))]), _vm._v(" "), _c('dd', {
    directives: [{
      name: "show",
      rawName: "v-show",
      value: (_vm.showImgNurse),
      expression: "showImgNurse"
    }],
    staticClass: "down-img",
    on: {
      "click": function($event) {
        _vm.stretch(2)
      }
    }
  }, [(_vm.turnNurse) ? _c('img', {
    attrs: {
      "src": "assets/img/up-arrow-res.svg"
    }
  }) : _c('img', {
    attrs: {
      "src": "assets/img/down-arrow.svg"
    }
  })]), _vm._v(" "), _c('div', {
    staticClass: "border-b"
  })]) : _vm._e()]), _vm._v(" "), _c('div', {
    directives: [{
      name: "show",
      rawName: "v-show",
      value: (_vm.pic === 'noContent'),
      expression: "pic === 'noContent'"
    }],
    staticClass: "no-content"
  }, [_c('img', {
    attrs: {
      "src": "assets/img/no-content-res.png",
      "alt": "没有内容"
    }
  }), _vm._v(" "), _c('p', [_vm._v("没有内容")])])])
},staticRenderFns: [function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('dt', {
    staticClass: "border-b"
  }, [_c('p', [_vm._v("预防")])])
},function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('dt', {
    staticClass: "border-b"
  }, [_c('p', [_vm._v("护理")])])
}]}
if (false) {
  module.hot.accept()
  if (module.hot.data) {
     require("vue-hot-reload-api").rerender("data-v-95bc44f2", module.exports)
  }
}

/***/ }),
/* 79 */
/***/ (function(module, exports, __webpack_require__) {

module.exports={render:function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('div', {
    staticClass: "page"
  }, [_c('header', {
    staticClass: "bar bar-nav"
  }, [_c('a', {
    staticClass: "button-link color-main pull-left icon-back",
    on: {
      "click": _vm.$native.closeWebView
    }
  }), _vm._v(" "), _c('a', {
    staticClass: "button-link color-main pull-right",
    on: {
      "click": _vm.newInquiry
    }
  }, [_vm._v("开始新问题")]), _vm._v(" "), _c('h1', {
    staticClass: "title"
  }, [_vm._v("美乐医")])]), _vm._v(" "), (_vm.showInput) ? _c('el-message-footer', {
    staticClass: "bar-tab",
    attrs: {
      "type": "input"
    },
    on: {
      "send": _vm.submitInput
    }
  }) : _vm._e(), _vm._v(" "), _c('div', {
    staticClass: "content",
    style: ({
      'margin-bottom': _vm.showInput ? '-2px' : ''
    })
  }, [_c('iframe', {
    ref: "demo",
    attrs: {
      "src": "./demo/index.html"
    },
    on: {
      "load": function($event) {
        _vm.frameReady = true
      }
    }
  })], 1)], 1)
},staticRenderFns: []}
if (false) {
  module.hot.accept()
  if (module.hot.data) {
     require("vue-hot-reload-api").rerender("data-v-ace8835c", module.exports)
  }
}

/***/ }),
/* 80 */
/***/ (function(module, exports, __webpack_require__) {

module.exports={render:function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('div', {
    staticClass: "page"
  }, [_c('header', {
    staticClass: "bar bar-nav",
    staticStyle: {
      "background-color": "#ffffff"
    }
  }, [_c('a', {
    staticClass: "button-link pull-left icon-back",
    on: {
      "click": function($event) {
        _vm.$router.back()
      }
    }
  }), _vm._v(" "), _c('h1', {
    staticClass: "nav-title"
  }, [_vm._v("梁小姐的健康自查记录")])]), _vm._v(" "), _vm._m(0), _vm._v(" "), _c('el-share-info'), _vm._v(" "), _c('div', {
    staticClass: "symptom-title"
  }, [_vm._v("\n    根据患者的描述症状，可能跟以下疾病相关：\n  ")]), _vm._v(" "), _c('el-share-symptom'), _vm._v(" "), _c('div', {
    staticClass: "update-time"
  }, [_vm._v("\n    以上自查记录更新于3月21日\n  ")])], 1)
},staticRenderFns: [function (){var _vm=this;var _h=_vm.$createElement;var _c=_vm._self._c||_h;
  return _c('div', {
    staticClass: "share-title"
  }, [_vm._v("\n    以下为患者的自我判断，及“美乐医”程序给出的诊断建议，不能代替执业医师的真实诊疗，"), _c('span', [_vm._v("医疗建议仅供参考")])])
}]}
if (false) {
  module.hot.accept()
  if (module.hot.data) {
     require("vue-hot-reload-api").rerender("data-v-fd797ec2", module.exports)
  }
}

/***/ }),
/* 81 */
/***/ (function(module, exports, __webpack_require__) {

// style-loader: Adds some css to the DOM by adding a <style> tag

// load the styles
var content = __webpack_require__(48);
if(typeof content === 'string') content = [[module.i, content, '']];
// add the styles to the DOM
var update = __webpack_require__(2)(content, {});
if(content.locals) module.exports = content.locals;
// Hot Module Replacement
if(false) {
	// When the styles change, update the <style> tags
	if(!content.locals) {
		module.hot.accept("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-08a51665&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./el-share-symptom.vue", function() {
			var newContent = require("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-08a51665&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./el-share-symptom.vue");
			if(typeof newContent === 'string') newContent = [[module.id, newContent, '']];
			update(newContent);
		});
	}
	// When the module is disposed, remove the <style> tags
	module.hot.dispose(function() { update(); });
}

/***/ }),
/* 82 */
/***/ (function(module, exports, __webpack_require__) {

// style-loader: Adds some css to the DOM by adding a <style> tag

// load the styles
var content = __webpack_require__(49);
if(typeof content === 'string') content = [[module.i, content, '']];
// add the styles to the DOM
var update = __webpack_require__(2)(content, {});
if(content.locals) module.exports = content.locals;
// Hot Module Replacement
if(false) {
	// When the styles change, update the <style> tags
	if(!content.locals) {
		module.hot.accept("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-3186c8ae&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./el-input-message.vue", function() {
			var newContent = require("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-3186c8ae&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./el-input-message.vue");
			if(typeof newContent === 'string') newContent = [[module.id, newContent, '']];
			update(newContent);
		});
	}
	// When the module is disposed, remove the <style> tags
	module.hot.dispose(function() { update(); });
}

/***/ }),
/* 83 */
/***/ (function(module, exports, __webpack_require__) {

// style-loader: Adds some css to the DOM by adding a <style> tag

// load the styles
var content = __webpack_require__(50);
if(typeof content === 'string') content = [[module.i, content, '']];
// add the styles to the DOM
var update = __webpack_require__(2)(content, {});
if(content.locals) module.exports = content.locals;
// Hot Module Replacement
if(false) {
	// When the styles change, update the <style> tags
	if(!content.locals) {
		module.hot.accept("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-3860e6f7!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./info-details.vue", function() {
			var newContent = require("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-3860e6f7!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./info-details.vue");
			if(typeof newContent === 'string') newContent = [[module.id, newContent, '']];
			update(newContent);
		});
	}
	// When the module is disposed, remove the <style> tags
	module.hot.dispose(function() { update(); });
}

/***/ }),
/* 84 */
/***/ (function(module, exports, __webpack_require__) {

// style-loader: Adds some css to the DOM by adding a <style> tag

// load the styles
var content = __webpack_require__(51);
if(typeof content === 'string') content = [[module.i, content, '']];
// add the styles to the DOM
var update = __webpack_require__(2)(content, {});
if(content.locals) module.exports = content.locals;
// Hot Module Replacement
if(false) {
	// When the styles change, update the <style> tags
	if(!content.locals) {
		module.hot.accept("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-3aa01ebc&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./el-share-info.vue", function() {
			var newContent = require("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-3aa01ebc&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./el-share-info.vue");
			if(typeof newContent === 'string') newContent = [[module.id, newContent, '']];
			update(newContent);
		});
	}
	// When the module is disposed, remove the <style> tags
	module.hot.dispose(function() { update(); });
}

/***/ }),
/* 85 */
/***/ (function(module, exports, __webpack_require__) {

// style-loader: Adds some css to the DOM by adding a <style> tag

// load the styles
var content = __webpack_require__(52);
if(typeof content === 'string') content = [[module.i, content, '']];
// add the styles to the DOM
var update = __webpack_require__(2)(content, {});
if(content.locals) module.exports = content.locals;
// Hot Module Replacement
if(false) {
	// When the styles change, update the <style> tags
	if(!content.locals) {
		module.hot.accept("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-4c178f67&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./el-message-footer.vue", function() {
			var newContent = require("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-4c178f67&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./el-message-footer.vue");
			if(typeof newContent === 'string') newContent = [[module.id, newContent, '']];
			update(newContent);
		});
	}
	// When the module is disposed, remove the <style> tags
	module.hot.dispose(function() { update(); });
}

/***/ }),
/* 86 */
/***/ (function(module, exports, __webpack_require__) {

// style-loader: Adds some css to the DOM by adding a <style> tag

// load the styles
var content = __webpack_require__(53);
if(typeof content === 'string') content = [[module.i, content, '']];
// add the styles to the DOM
var update = __webpack_require__(2)(content, {});
if(content.locals) module.exports = content.locals;
// Hot Module Replacement
if(false) {
	// When the styles change, update the <style> tags
	if(!content.locals) {
		module.hot.accept("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-59d41d26&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./el-info-nav-first.vue", function() {
			var newContent = require("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-59d41d26&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./el-info-nav-first.vue");
			if(typeof newContent === 'string') newContent = [[module.id, newContent, '']];
			update(newContent);
		});
	}
	// When the module is disposed, remove the <style> tags
	module.hot.dispose(function() { update(); });
}

/***/ }),
/* 87 */
/***/ (function(module, exports, __webpack_require__) {

// style-loader: Adds some css to the DOM by adding a <style> tag

// load the styles
var content = __webpack_require__(54);
if(typeof content === 'string') content = [[module.i, content, '']];
// add the styles to the DOM
var update = __webpack_require__(2)(content, {});
if(content.locals) module.exports = content.locals;
// Hot Module Replacement
if(false) {
	// When the styles change, update the <style> tags
	if(!content.locals) {
		module.hot.accept("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-6ff6c1ca&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./el-info-nav.vue", function() {
			var newContent = require("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-6ff6c1ca&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./el-info-nav.vue");
			if(typeof newContent === 'string') newContent = [[module.id, newContent, '']];
			update(newContent);
		});
	}
	// When the module is disposed, remove the <style> tags
	module.hot.dispose(function() { update(); });
}

/***/ }),
/* 88 */
/***/ (function(module, exports, __webpack_require__) {

// style-loader: Adds some css to the DOM by adding a <style> tag

// load the styles
var content = __webpack_require__(55);
if(typeof content === 'string') content = [[module.i, content, '']];
// add the styles to the DOM
var update = __webpack_require__(2)(content, {});
if(content.locals) module.exports = content.locals;
// Hot Module Replacement
if(false) {
	// When the styles change, update the <style> tags
	if(!content.locals) {
		module.hot.accept("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-95bc44f2&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./el-info-nav-second.vue", function() {
			var newContent = require("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-95bc44f2&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./el-info-nav-second.vue");
			if(typeof newContent === 'string') newContent = [[module.id, newContent, '']];
			update(newContent);
		});
	}
	// When the module is disposed, remove the <style> tags
	module.hot.dispose(function() { update(); });
}

/***/ }),
/* 89 */
/***/ (function(module, exports, __webpack_require__) {

// style-loader: Adds some css to the DOM by adding a <style> tag

// load the styles
var content = __webpack_require__(56);
if(typeof content === 'string') content = [[module.i, content, '']];
// add the styles to the DOM
var update = __webpack_require__(2)(content, {});
if(content.locals) module.exports = content.locals;
// Hot Module Replacement
if(false) {
	// When the styles change, update the <style> tags
	if(!content.locals) {
		module.hot.accept("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-ace8835c&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./index-demo.vue", function() {
			var newContent = require("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-ace8835c&scoped=true!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./index-demo.vue");
			if(typeof newContent === 'string') newContent = [[module.id, newContent, '']];
			update(newContent);
		});
	}
	// When the module is disposed, remove the <style> tags
	module.hot.dispose(function() { update(); });
}

/***/ }),
/* 90 */
/***/ (function(module, exports, __webpack_require__) {

// style-loader: Adds some css to the DOM by adding a <style> tag

// load the styles
var content = __webpack_require__(57);
if(typeof content === 'string') content = [[module.i, content, '']];
// add the styles to the DOM
var update = __webpack_require__(2)(content, {});
if(content.locals) module.exports = content.locals;
// Hot Module Replacement
if(false) {
	// When the styles change, update the <style> tags
	if(!content.locals) {
		module.hot.accept("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-fd797ec2!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./share-result.vue", function() {
			var newContent = require("!!../../../../node_modules/css-loader/index.js!../../../../node_modules/vue-loader/lib/style-rewriter.js?id=data-v-fd797ec2!../../../../node_modules/vue-loader/lib/selector.js?type=styles&index=0!./share-result.vue");
			if(typeof newContent === 'string') newContent = [[module.id, newContent, '']];
			update(newContent);
		});
	}
	// When the module is disposed, remove the <style> tags
	module.hot.dispose(function() { update(); });
}

/***/ })
],[46]);